Bug 74695 - typo in "Using iptables"
Summary: typo in "Using iptables"
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-sg (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: John Ha
QA Contact: Tammy Fox
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-09-30 22:58 UTC by Michael Schwendt
Modified: 2014-08-04 22:14 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-30 23:06:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Schwendt 2002-09-30 22:58:10 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.1) Gecko/20020827

Description of problem:

Chapter 7. Firewalls, section "Using iptables":

> To make IPTables start by default whenever the system is booted, you
> must change runlevel status on the service using chkconfig.
>
> chkconfig --level 345 ip6tables on

Should read:

  chkconfig --level 345 iptables on


Version-Release number of selected component (if applicable):
rhl-sg(EN)-8.0-HTML-RHI (2002-08-30T11:29-0400)

Comment 1 John Ha 2002-09-30 23:11:25 UTC
Thank you for discovering this typo. We have addressed the error and we will
issue a documentation errata and edit the online documentation to reflect the
changes. 

Thanks again.


Note You need to log in before you can comment on or make changes to this bug.